Letter to Shareholders
In many ways, 2015 was a successful year for Sherwin-Williams, and a historic one.
It was our fifth consecutive year of record sales and our fourth consecutive year of record
earnings. Cash generated from operations surpassed $1.4 billion  also a record  and we
returned nearly $1.3 billion in cash to shareholders through dividend payments and share
repurchases. On the eve of our 150th year in business, our Board of Directors elected John
Morikis to serve as the Companys ninth Chief Executive Officer, beginning January 1, 2016.

Consolidated net sales of $11.34 billion, an increase of
1.9 percent over 2014, set a new record for the Company, but
fell well short of our original expectation for high-single-digit
percentage growth. One reason for this was stronger foreign
currency exchange headwinds than originally anticipated,
which reduced full-year sales in U.S. dollars by 3.3 percent.
Weaker-than-expected demand in certain industrial coatings
categories  particularly those used to maintain oil and gas
production and storage assets and mining equipment  and
heavy rainfall across much of the country in the second
quarter also negatively affected sales volumes.
Slower-than-expected revenue growth for the year did
not translate to lower-than-expected profit or cash flow. Our
full-year profit before tax, net income, earnings per share
and net operating cash all met or exceeded the expectations
we set back in January 2015. Profit before taxes grew
23.1 percent to $1.55 billion, net income increased 21.7 percent
to $1.05 billion and diluted net income per common share
increased 27.1 percent to $11.16 per share, all high-water
marks for the Company.
This strong profit performance was partially the result
of the progress we made in 2014 to fully integrate the paint
stores acquired from Comex and consolidate nonessential
Comex manufacturing assets. The result of these efforts,
coupled with volume-driven supply chain productivity
in North America, good control over selling, general and
administrative expenses and lower year-over-year raw
material costs, drove our return on sales to new highs in
2015. We expect the incremental benefit to margins of some
of these items  most notably the Comex integration  to
diminish as we go through 2016.
Net operating cash generated during the year increased
34 percent to $1.45 billion, thanks in part to strong working
capital management by all of our operating segments. Our
year-end working capital ratio  accounts receivable plus
inventory minus accounts payable, divided by sales  dropped
to 8.6 percent of sales from 10.1 percent last year. This
improvement was partially due to the transitory impact of
accounts payable timing and partially to the progress our
Paint Stores Group and Global Supply Chain teams made
in integrating the Comex acquisition.
The Company acquired 3.575 million shares of its common
stock during the year at an average cost of $278.57 per share
and a total investment of just over $1 billion. At year-end, we
had remaining Board authorization to purchase an additional
11.65 million shares. We paid quarterly dividends totaling
$2.68 per share, an increase of 22 percent over 2014, extending
our string of dividend increases to 36 consecutive years.
At year-end, our total debt was $1.96 billion and cash on
hand was $205.7 million, compared with a cash balance of
$40.7 million at the end of 2014.

Throughout 2015, we stayed focused on the strategies that
we believe will drive our long-term growth in revenues, market
share and profitability. They include:
 Expanding our industry-leading specialty paint stores
platform in the U.S., Canada and the Caribbean with the
goal of increasing store density in all markets to improve
customer service and product availability.
 Increasing the penetration of our well-known branded
product lines into independent retail outlets throughout
the U.S. and Canada to grow our share of the do-it-yourself
paint and coatings market.
 Broadening and strengthening the retail availability of our
products throughout Latin America by adding dedicated
dealer locations in markets where independent dealers are
prevalent and opening new company-operated stores in
markets where they are not.
 Growing and differentiating our global product offering
in three industrial coatings categories  OEM product
finishes, automotive finishes and protective & marine
coatings  with the goal of increasing market share and
improving operating scale.
We will continue to make progress in these areas in
the years ahead through the efforts of our teams in our four
reportable segments.

PAINT STORES GROUP
Our Paint Stores Group is the largest operator of specialty
paint stores in North America, servicing the needs of
architectural and industrial painting contractors and do-ityourself
homeowners. Net sales for the Group totaled
$7.21 billion for the year, an increase of 5.2 percent over
2014. Comparable-store sales  sales by stores open more
than 12 months  increased 4.2 percent during the year. The
segments profit increased 19.3 percent to $1.43 billion. As
a percentage of sales, Paint Stores Group profit increased
to a record 19.9 percent, up from the previous record of
17.5 percent set in 2014.
By our estimate, Paint Stores Group grew architectural
paint sales volumes at a rate of more than two times the rate of
U.S. market growth. These gains were partially offset by lower
volumes in protective & marine coatings. Sales to residential
repaint contractors grew at a double-digit pace every quarter
in 2015, while sales volumes to the new construction and do-ityourself
markets also increased compared with last year.
Our pace of new store openings in 2015 increased our
share of total outlets in the dedicated paint store channel.
During the year, we opened 83 net new locations, bringing
our total store count in the U.S., Canada and the Caribbean at
year-end to 4,086 stores. We remain confident that our next
milestone of 5,000 locations in North America is realistic, and
we intend to get closer to that goal by opening an additional
90 to 100 stores during 2016. To support this pace of new
store growth, we recruited more than 1,200 college graduates
into our Management Training Program in 2015.
To further enhance our relationships with professional
painters, we introduced Sherwin-Williams Pro, an integrated
Customer Relationship Management platform that provides
painters with access to tools and information to increase their
productivity and profitability. Contractors can conveniently
manage their accounts via a secured access portal and opt to
receive business-enhancing information such as case studies,
product specifications, technical literature and promotional
information via email, text or print.
For the third consecutive year, the J.D. Power 2015 Paint
Satisfaction StudySM ranked Sherwin-Williams Highest in
Customer Satisfaction Among Paint Retailers. This is strong
affirmation of our progress in building the most customercentric
retail model in our industry.
LATIN AMERICA COATINGS GROUP
Our Latin America Coatings Group sells a variety of
architectural paint, coatings and related products throughout
Latin America. Sherwin-Williams and other controlled-brand
products are distributed through company-operated specialty
paint stores and by a direct sales staff and outside sales
representatives to retailers, dealers, licensees and other thirdparty
distributors.
In 2015, unfavorable currency exchange rates in many
Latin American countries once again posed a significant
challenge to our results in the region. Net sales decreased
18.2 percent to $631.0 million, despite our efforts to offset
currency devaluation through selling price increases. Sales
in local currency increased 1.1 percent during the year. Latin
America Coatings Group segment profit in U.S. dollars
decreased to $18.5 million from $40.5 million in 2014.
Unfavorable currency translation decreased profit by
$16.0 million in 2015. Segment profit as a percentage of net
sales was 2.9 percent in 2015 compared with 5.2 percent
in 2014.
As of the end of the year, we had 291 company-operated
Sherwin-Williams stores in Latin America, which is a net increase
of 15 locations. At the same time, we expanded our dedicated
dealer program, adding 13 new stores in Brazil, 14 in Argentina,
one in Uruguay, and 58 in Mexico for a total of 575 dedicated
dealer locations. The total number of
dedicated Sherwin-Williams outlets in
Latin America increased to 866 from
765 at the end of 2014.
We debuted two new product
lines in 2015 that will be sold in all Latin
American countries. Ultra Proteccin
is a new light industrial paint line that
delivers the quality, performance and application characteristics
consistent with our popular Pro Industrial product line in the
U.S. and Canada. Pro Constructor is a new interior flat latex
paint that delivers a quality finish with excellent touch-up that
withstands the test of time. These two new product lines will
better enable us to serve global customers across the Latin
America region who demand consistency in product quality,
application and performance.
CONSUMER GROUP
The Consumer Group fulfills a dual mission for the Company:
supplying branded and private-label products to retailers
primarily in North America, and supporting our other businesses
around the world with new product research and development,
manufacturing, distribution and logistics.
In 2015, Consumer Group sales increased 11.1 percent to
$1.58 billion, aided in large part by sales of the HGTV HOME
by Sherwin-Williams product line through Lowes stores.
Segment profit increased 22.1 percent to $308.8 million, as
higher sales and manufacturing volumes drove operating
efficiencies across the entire segment. Segment profit margin
improved to 19.6 percent of sales from 17.8 percent in 2014.
We launched our HGTV HOME by Sherwin-Williams brand
paint program in Lowes stores nationwide in May 2015. The
program features new and improved interior and exterior
paint lines available at both Sherwin-Williams company stores
and Lowes stores nationwide, plus exclusive line extensions
available only at Lowes. We view this program as a significant
growth opportunity in the years ahead, and we will capitalize on
this opportunity by working closely with Lowes associates in the
stores to drive more volume through their paint department.
The Consumer Group leads our worldwide architectural
coatings research and development effort, and manages
a highly efficient global supply chain consisting of
66 manufacturing plants and 37 distribution centers. During
2015, the Group facilitated the launch of more than 40 new
architectural paint products by Paint Stores Group, Latin America
Coatings Group and Consumer Group, including Pro Constructor
and Ultra Proteccin, our first Latin America regional product lines,
and Paint Shield, the first EPA-registered microbicidal paint.
To date, 29 of our manufacturing and distribution sites have
earned the Star certification from the Occupational Safety &
Health Administration (OSHA) Voluntary Protection Programs,
more than any other paint manufacturer in the U.S. In 2015, our
company-operated transport fleet was awarded a Third Place
Award for accident prevention from the National Private Truck
Council, an impressive feat for a fleet that drove a record
61 million miles last year.
GLOBAL FINISHES GROUP
The Global Finishes Group manufactures and sells industrial
coatings, automotive finishes, and protective and marine coatings
to a growing customer base in nearly 100 countries around the
world. We go to market through independent retailers, jobbers and
distributors as well as through our company-operated branches.
Net sales for our Global Finishes Group decreased
7.9 percent to $1.92 billion in 2015, due primarily to the effect of
foreign currency devaluation. Sales in local currency decreased by
0.4 percent. Segment profit was essentially flat at $201.9 million
as a result of good control over selling, general and administrative
expenses and lower raw material costs that were mostly offset
by unfavorable currency translation that reduced profit by
$26.5 million. Global Finishes Group profit as a percentage of net
sales improved to 10.5 percent from 9.7 percent in 2014.
We continue to strengthen and expand our OEM coatings
capabilities globally, particularly in our coatings offerings for
metal and plastic substrates. Our new Indonesian lab and
blending facility, which opened in December 2015, provides
technical support and shorter delivery times to customers in this
important industrial corridor. We expanded our industrial powder
coatings reach and capacity with new manufacturing facilities in
Poland and Mexico to support large-volume powder customers
in the building products, heavy equipment, electronics, kitchen
cabinet, lighting and general finish segments. We were named
supplier of the year in 2015 by Power Dcor, a leading enterprise
in Chinas forest products industry based in Shanghai.
In Automotive Finishes, we followed up the 2014 launch
of our Formula Express 2.0 global online color formula
retrieval system for collision repair and custom paint shops
with the 2015 introduction of SkyMatch, a web-based platform
that connects users to thousands of color formulations for
aerospace applications.

Our Protective & Marine coatings business was recognized in
2015 by the Society for Protective Coatings, which selected the Lay
Dam project, a hydroelectric power dam near Clanton, Alabama, to
receive its outstanding achievement award for the completion of a
complex industrial coatings project.
BOARD AND MANAGEMENT CHANGES
In October, our Board of Directors elected John G. Morikis to be
the Companys Chief Executive Officer, effective January 1, 2016, as
well as a member of the Board. After serving as Chairman and CEO
for the past 16 years, I will remain with the Company in the role of
Executive Chairman during this transition period.
In July, Steven H. Wunning was elected to our Board of
Directors and appointed to serve on the Compensation and
Management Development Committee. Mr. Wunning recently
retired as Group President of Caterpillar Inc., the worlds leading
manufacturer of construction and mining equipment, diesel and
natural gas engines, industrial gas turbines and diesel-electric
locomotives. Steves extensive operations experience gained during
41 years of service at Caterpillar provides the Board with a valuable,
independent perspective. We continue to look forward to the
benefits that his breadth of business knowledge and leadership will
bring to the Board, our Company and our shareholders during the
years to come.
We now have a total of 12 directors on the Board, including
10 independent directors.
Two other key management appointments were announced
in 2015. Tim Knight was named Senior Vice President  Corporate
Planning, Development and Administration, following the retirement
of Steve Oberfeld. Tim joined Sherwin-Williams in 1994 and has held
a wide range of leadership roles, most recently Senior Vice President
 Administration, with responsibility for a number of corporate
functions, including managing our global real estate platform.
In addition to his administrative duties, Tim is now responsible
for managing and implementing the Companys merger and
acquisition strategy and for supervising our strategic and operating
planning process.
Tom Gilligan assumed the role of Senior Vice President  Human
Resources, replacing Tom Hopkins, who is retiring. Tom Gilligan will
be responsible for corporate compensation and benefits, employee
relations, organizational development, environmental, health and
safety, and employee communications and engagement. For the past
15 years of his 32-year career with Sherwin-Williams, he has served
as Senior Vice President  Human Resources for Paint Stores Group.
He has been instrumental in shaping our current approaches to talent
acquisition and training, diversity and inclusion, and safety, which
have resulted in a long-tenured and high-performance workforce.
These executives have proven themselves to be skilled
business managers and outstanding leaders over their tenures
with the Company. They bring impressive records of
accomplishment to their new roles. On behalf of all Sherwin-
Williams employees and shareholders, I would like to thank
Steve Oberfeld and Tom Hopkins for their 31 and 34 years,
respectively, of exemplary service.
The positive impact that these two
talented executives had on our
Company over the years cannot
be overstated.
OUTLOOK FOR 2016
In many respects, the world looks
different today than it did just a few short months ago when
the Federal Reserve Bank took its first step toward interest
rate normalization. In most advanced economies, a modest,
choppy recovery is expected to continue. The picture for
emerging markets and developing economies varies, but
in most cases remains challenging. Risks to the global
outlook continue to revolve around a generalized slowdown
in emerging market economies, Chinas rebalancing, lower
commodity prices, and the gradual exit from the decade-long
extraordinarily accommodative monetary policy in the United
States. If these key challenges are not successfully managed,
global growth could be derailed.
Despite these risks to the global economy, paint and
coatings demand in most domestic markets remains strong.
Eighty percent of homeowners who have set their spending
budgets for 2016 plan to spend as much or more on home
improvement projects compared with 2015. New residential
construction, both single-family and multi-family, and existing
home turnover gained momentum throughout the year, which
bodes well for 2016. Contracts for new non-residential projects
decreased modestly in square footage terms compared with
2014, but remained healthy from a historical perspective.
Outside the U.S., it appears likely that sluggish market
conditions and currency devaluation in many Latin American
countries and Europe will remain a challenge.
From a profitability standpoint, we should also continue
to benefit from domestic paint volume growth, prudent
expense control and lower year-over-year raw material costs.
Raw materials represent roughly 85 percent of the cost of
goods sold for most paint products, and we believe we are
likely to see another year of declining commodity costs.
Continued weakness in the price of crude oil and downstream
derivatives such as propylene and ethylene will have a
deflationary effect on petrochemical-based materials such as
latex and solvents. Soft global demand and excess inventories
of high-grade chloride titanium dioxide suggest pricing
should remain stable for the foreseeable future. Based on
these factors, we expect average year-over-year raw material
costs for the paint and coatings industry to be down in the
mid-single-digit percentage range in 2016.
We are well-positioned to benefit from the trends we
see in the market. Our continued focus on better serving
a diverse and increasingly global professional customer
base, expanding our distribution domestically and abroad,
developing new and innovative products, managing expenses
and working capital, generating cash, and continuing to invest
in our people will enable us to grow and prosper in the year
ahead. We are equally confident that these same factors
will continue to produce superior results and returns for our
shareholders over the long term.
To all of the dedicated employees of Sherwin-Williams
around the world, I offer my heartfelt thanks for your hard
work, skills and commitment. It has been an honor and a
privilege to serve as your CEO since 1999. We have the
best team in the business, and you make the difference in
our success. On behalf of all Sherwin-Williams employees,
we offer our thanks and appreciation to our shareholders,
customers and suppliers for your continued trust and
confidence as we celebrate our 150th anniversary in 2016!

Christopher M. Connor
Executive Chairman

